Subject: linux-next: manual merge of the arm-soc tree with the tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 7 Apr 2014 10:21:02 +1000

Hi all,

Today's linux-next merge of the arm-soc tree got conflicts in
arch/arm/boot/dts/qcom-msm8960.dtsi, arch/arm/boot/dts/qcom-msm8974.dtsi,
arch/arm/mach-omap2/pdata-quirks.c, arch/arm/mach-zynq/Kconfig,
drivers/watchdog/Kconfig and sound/soc/kirkwood/Kconfig between various
merge commits from Linus' tree and various merge commits from the arm-soc
tree.

I used the versions from Linus' tree.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel